<div id="mod_banner" class="{{ class }}" data-moduleid="{{ id }}"{% if expires|default %} data-expires="{{ expires }}"{% endif %}>

    {% if addImage %}
        {{ contao_figure(singleSRC, size) }}
    {% endif %}

    <p>{{ bannerText }}</p>

    {% if addLink %}
        <a href="{{ href }}" title="{{ linkTitle }}"{{ target }}{{ rel }}>{{ link }}</a>
    {% endif %}

    <button id="closeBanner">
        &times;
    </button>

</div>
